/* alap beallitasok, margin-ok es padding-ok nullazasa */

/* heading es egyeb formazasok, melyek mas alapertelmezett margokkal birnak az egyes bongeszokben */
html, body, form, fieldset, h1, h3, h4, h5, h6, p, pre, blockquote, ul, ol, li, dl, address {
	font-family: Verdana,Tahoma,Arial;
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	height: 100%;
	*height: auto;
	_height: auto;
}

/* input elemek formazasa */
input, select, textarea {
	font-size: 11px;
	border-width: 1px !important;
}

/* Safari hack  */
body:not(:root:root) a,p, h1, h2, h3, h4, h5, h6, span, div, ul, ol, li, form, fieldset, pre, blockquote, dl, address, input, select{
	font-family: "Lucida Grande";
}

h1 {
	font-size: 14px;
	font-variant: small-caps;
	margin: 10px auto 0;
}


h2 {
	font-size: 10px;
	margin: 0px;
}
h3 {font-size:12px;}
h4 {font-size:12px;}

.label_big {
	font-size:14px;
	font-weight: bold;
}

a, a:hover {
	outline: none;
	}
/* alapertelmezett betumeret ezeknel az elemeknel */

ul, ol {
	list-style: none;
	}

/* a linkek kez alakot kapjanak mindenhol */
form label {
	cursor: pointer;
	}

address {
	font-style: normal;
	}

/* a linkek alapertelmezett alahuzasat szunteti meg */
:link, :visited { text-decoration: none; }

/* linkelt kepek keretezesenek megszuntetese */
a img, :link img, :visited img {
	border: none;
	outline: none;
	}

/* a bordert nullazzuk fieldset eseteben */
fieldset {
	border: none;
	}

/* float-olt elemek utan hasznalatos clear */
div.clear, span.clear, li.clear {
	clear: both !important;
	display: block !important;
	font-size: 0px !important;
	height: 0% !important;
	width: 0% !important;
	line-height: 0px !important;
	float: none !important;
	min-height: 0% !important;
}

body {
	text-align: center;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

#container {
	display: block;
	float: left;
	width: 100%;
	margin: 0px !important;
	padding-bottom: 20px;
}

/* ----------------------------------- header formazasa --------------------------------- */

#partnerbox{
	margin: 0px auto;
	display: block;
	width: 750px;
	max-height: 100px;
}

#line_1px{
	margin: 0px auto;
	width: 100%;
	height: 1px;
}

#header{
	display: block;
	height: 20px;
	margin: 0px auto;
	min-width: 750px;
}

#header ul#header_menu, #header ul#hm_NoFreeCredit{
	height: 20px;
	margin: 0px auto;
	overflow: hidden !important;
}

#header ul#header_menu li, #header ul#hm_NoFreeCredit li{
	display: inline;
	padding-left: 5px;
	padding-right: 5px;
}

#header ul#header_menu li a, #header ul#hm_NoFreeCredit li a{
	height: 20px;
	font-size: 13px;
	padding: 0px;
	line-height: 19px;
	*line-height: 20px;
	_line-height: 19px;
	cursor: pointer;
	position: relative;
	text-transform: uppercase;
	font-weight: bold;
}

ul#header_menu li a span , #header ul#hm_NoFreeCredit li a span{
	background-position: 0px;
	display: block;
	height: 100%;
	left: 0pt;
	position: absolute;
	top: 0pt;
	width: 100%;
}

#header ul.auth_search {
	width:761px;
}
#header ul.auth_no_search {
	width:680px;
}

ul#hm_NoFreeCredit {
	margin: 0 auto;
}

ul#hm_NoFreeCredit.auth_no_search {
	width:524px!important
}

.bg_signup {
	padding-top: 5px;
	*padding-top: 2px;
	_padding-top:0;
	padding-bottom: 3px;
	_padding-bottom:0;
}

.bg_signup a {
	font-size: 14px !important;
}

.margin_top {
	margin-top: 15px;
}

/*
#header ul#header_menu li a.hmo, #header ul#hm_NoFreeCredit li a.hmo {
	width:69px;
}
#header ul#header_menu li a.hms, #header ul#hm_NoFreeCredit li a.hms {
	width:81px;
}
#header ul#header_menu li a.hmt, #header ul#hm_NoFreeCredit li a.hmt {
	width:129px;
}
#header ul#header_menu li a.hmb, #header ul#hm_NoFreeCredit li a.hmb {
	width:150px;
}
#header ul#header_menu li a.hmsu, #header ul#hm_NoFreeCredit li a.hmsu {
	width:132px;
}
#header ul#header_menu li a.hmli, #header ul#hm_NoFreeCredit li a.hmli {
	width:83px;
}
#header ul#header_menu li a.hma, #header ul#hm_NoFreeCredit li a.hma {
	width:100px;
}
#header ul#header_menu li a.hml, #header ul#hm_NoFreeCredit li a.hml {
	width:76px;
}
#header ul#header_menu li a.hmg, #header ul#hm_NoFreeCredit li a.hmg {
	width:156px;
}

#menu-item1 {
	width:137px;
}
#menu-item5 {
	width:73px;
}
#menu-item2 {
	width:89px;
}
#menu-item3 {
	width:67px;
}
#menu-item9 {
	width:74px;
}

/* header vege */

/* Lábléc ****************************************************************/
/*********************************************************** default.php */

#footer{
	clear: both;
	margin: 0px auto;
}
#footer p{
	margin-top: 10px;
	padding: 0px;
	height: auto !important;
}
#footer p.rta{
	padding-bottom: 20px;
}

.alert_box {
	width: 100%;
	-webkit-box-shadow: inset 0px 1px 8px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 1px 8px 0px rgba(0,0,0,0.75);
	box-shadow: inset 0px 1px 8px 0px rgba(0,0,0,0.75);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
.alert_content {
	width:750px;
	margin: 0 auto;
	text-align: center;
	padding:12px 0;
	font-size: 12px;
	font-weight: normal;
	position: relative;
}
.alert_content span {
	display: inline-block;
	cursor: pointer;
	position: absolute;
	right:0;
}
.wrapper {
	margin: 0 auto;
}
#footer .footerbar_content {
	width: 750px;
	height: 20px;
	margin: 0px auto;
	overflow: hidden;
}
#footer .footerbar_content .footerbar_copyright{
	float: left;
	margin-top: 3px;
}
#footer .footerbar_content .footerbar_menu {
	float: right;
	margin-top: 3px;
	text-align: center;
	height: 17px;
}
#footer .footerbar_content .footerbar_menu li{
	float: left;
	margin-right: 3px;
}

#footer a.link_url{
	text-decoration: none;
	cursor: pointer;
	line-height: 17px;
}
	#footer a.link_url:hover{
		text-decoration: underline;
	}

#footer a.menu_item{
	text-transform: uppercase;
}

#footer a.menu_item:hover{
	text-decoration: underline;
}

#footer  .footer_text a.textcolor_05:hover {
	text-decoration: underline;
}

a.wanted_url{
	font-weight: bold;
}
  a.wanted_url:hover{
  	text-decoration: underline;
  }

.flags_box{
  margin: 15px auto 0px auto!important;
  padding: 0px;
  width: 100%;
}

.flags_box_2 {
  width: 130px!important;
}

.flags_box a {
  display: inline-block;
  margin: 0px 5px 0px 0px !important;
  text-align: left;
  cursor: pointer;

}
.flags_box a span {
	float: left;
}
.flags_box a:hover{
    text-decoration: none;
}

#flashMessage {
	padding: 4px 10px;
}
/* footer vege */